Subject: [netatalk-admins] dancing icons

From: Erik Ohlin <[email-masked]>
Date: Mon, 24 May 1999 12:01:21 -0700

I still get dancing icons using netatalk-1.4b2+asun2.1.3-2 on the 2.0.36
kernel using Appleshare client 3.7.4 or 3.8.1 over 100Mb ethernet. Any
fixes available?
---
<------------------------------------------------------------->
| Erik Ohlin   mailto:[email-masked]   (760)438-8933 |
| Pacific Color http://www.pacificcolor.com fax:(760)438-8414 |
|    1916 Palomar Oaks Way, Suite 100, Carlsbad, CA  92008    |
<------------------------------------------------------------->